Security Enhanced Linux Reference Policy

# Layer: apps

## Module: thunderbird

Interfaces

### Description:

Thunderbird email client

### Interfaces:

thunderbird_domtrans( domain )

##### Summary

Run thunderbird in the user thunderbird domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

thunderbird_role( role , domain )

##### Summary

Role access for thunderbird

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

Return